Astra H Android™ CAN Service - HoBbin ¢pyHKUMOHan #289

My3bikanbHbin nneep Boom
10/15/2020 07:25 PM - Anonymous

Status: 3akpbiTa-BelnaHa B penna Start date:

Priority: HopmanbHbliii Due date: 12/30/2021
Assignee: Victor K. % Done: 0%
Category: [Func] Android Integration Estimated time: 0.00 hour
Target version: Release 2, fix #4

E-mail pna o6paTtHom

CBSA3M:

Description

Cpoenaiite noxanyicra ynpaBneHust ¢ pyns MysblkasabHbIM nneepomM Boom

Related issues:

Related to HoBbiin cpyHkumoHan #296: MediaSession based player control

3akpbiTa-Bbl o827 (2O 3

12/30/2021

History

#1 - 12/30/2021 03:13 PM - Victor K.

- Due date set to 12/30/2021

- Category set to [Func] Android Integration

- Status changed from HoBas to B paspabotke
- Assignee set to Victor K.

- Target version set to Release 2, fix #4

#2 - 12/30/2021 03:14 PM - Victor K.

- Related to HoBbivi gbyHkumoHan #296: MediaSession based player control added

#3 - 12/30/2021 03:14 PM - Victor K.

- Status changed from B paspabortke to [(0ToBa AN TecTupoBaHus

Implemented in: #296

#4 - 12/30/2021 03:14 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B npouecce tectupoBaHns

#5 - 12/30/2021 03:14 PM - Victor K.

- Status changed from B npouecce trectupoBanus to lNpotectuposaHa-otoBa B penn3

#6 - 01/11/2022 09:48 AM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BblonaHa B penus

#7 - 01/14/2022 11:48 PM - Victor K.

- Tracker changed from Yny4wenue Tekyiuero goyHKumoHana to Hosbivi goyHKUMOHaN

04/23/2024
